## libsah-schemas-rinci-perl 1.1.82.2

=== debian/changelog ===
libsah-schemas-rinci-perl (1.1.82.2-1) unstable; urgency=medium

  * Import upstream version 1.1.82.2.
  * Drop spelling.patch, fixed upstream.

 -- gregor herrmann <gregoa@debian.org>  Mon, 26 Dec 2016 03:11:16 +0100

libsah-schemas-rinci-perl (1.1.82.1-1) unstable; urgency=medium

  * Import upstream version 1.1.82.1.
  * Add a spelling.patch.

 -- gregor herrmann <gregoa@debian.org>  Sun, 25 Dec 2016 21:31:32 +0100

libsah-schemas-rinci-perl (1.1.80.1-1) unstable; urgency=low

  * Initial release (closes: #841718).

 -- gregor herrmann <gregoa@debian.org>  Sat, 22 Oct 2016 17:47:05 +0200
