## libsah-schemas-rinci-perl 1.1.82.3

=== debian/changelog ===
libsah-schemas-rinci-perl (1.1.82.3-1) unstable; urgency=medium

  * Import upstream version 1.1.82.3.
  * Update years of upstream and packaging copyright.
  * Declare compliance with Debian Policy 4.1.3.
  * Bump debhelper compatibility level to 10.

 -- gregor herrmann <gregoa@debian.org>  Sun, 14 Jan 2018 17:54:09 +0100
