=== debian/control ===
--- 
+++ 
@@ -1,20 +1,21 @@
 Source: libsah-schemas-rinci-perl
-Section: perl
-Priority: optional
 Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
 Uploaders: gregor herrmann <gregoa@debian.org>
-Build-Depends: debhelper (>= 9)
+Section: perl
+Testsuite: autopkgtest-pkg-perl
+Priority: optional
+Build-Depends: debhelper (>= 10)
 Build-Depends-Indep: libdata-sah-normalize-perl,
                      perl
-Standards-Version: 3.9.8
+Standards-Version: 4.1.3
 Vcs-Browser: https://anonscm.debian.org/cgit/pkg-perl/packages/libsah-schemas-rinci-perl.git
 Vcs-Git: https://anonscm.debian.org/git/pkg-perl/packages/libsah-schemas-rinci-perl.git
 Homepage: https://metacpan.org/release/Sah-Schemas-Rinci
-Testsuite: autopkgtest-pkg-perl
 
 Package: libsah-schemas-rinci-perl
 Architecture: all
-Depends: ${misc:Depends}, ${perl:Depends},
+Depends: ${misc:Depends},
+         ${perl:Depends},
          libdata-sah-normalize-perl
 Breaks: librinci-perl (<< 1.1.81)
 Replaces: librinci-perl (<< 1.1.81)
