## libsah-schemas-rinci-perl 1.1.87.0

=== debian/changelog ===
libsah-schemas-rinci-perl (1.1.87.0-1) unstable; urgency=medium

  [ Salvatore Bonaccorso ]
  * Update Vcs-* headers for switch to salsa.debian.org

  [ gregor herrmann ]
  * Import upstream version 1.1.87.0.
  * Declare compliance with Debian Policy 4.2.1.

 -- gregor herrmann <gregoa@debian.org>  Fri, 14 Dec 2018 19:41:05 +0100
