=== debian/control ===
--- 
+++ 
@@ -7,9 +7,9 @@
 Build-Depends: debhelper (>= 10)
 Build-Depends-Indep: libdata-sah-normalize-perl,
                      perl
-Standards-Version: 4.1.3
-Vcs-Browser: https://anonscm.debian.org/cgit/pkg-perl/packages/libsah-schemas-rinci-perl.git
-Vcs-Git: https://anonscm.debian.org/git/pkg-perl/packages/libsah-schemas-rinci-perl.git
+Standards-Version: 4.2.1
+Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libsah-schemas-rinci-perl
+Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libsah-schemas-rinci-perl.git
 Homepage: https://metacpan.org/release/Sah-Schemas-Rinci
 
 Package: libsah-schemas-rinci-perl
