## libsah-schemas-rinci-perl 1.1.90.0

=== debian/changelog ===
libsah-schemas-rinci-perl (1.1.90.0-1) unstable; urgency=medium

  * Team upload
  * New upstream version 1.1.90.0
  * Update d/copright years
  * Bump Standards-Version to 4.4.0
  * Bump debhelper-compat to 12

 -- Utkarsh Gupta <guptautkarsh2102@gmail.com>  Sat, 17 Aug 2019 19:12:38 +0530
