=== debian/control ===
--- 
+++ 
@@ -4,10 +4,10 @@
 Section: perl
 Testsuite: autopkgtest-pkg-perl
 Priority: optional
-Build-Depends: debhelper (>= 10)
+Build-Depends: debhelper-compat (= 12)
 Build-Depends-Indep: libdata-sah-normalize-perl,
                      perl
-Standards-Version: 4.2.1
+Standards-Version: 4.4.0
 Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libsah-schemas-rinci-perl
 Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libsah-schemas-rinci-perl.git
 Homepage: https://metacpan.org/release/Sah-Schemas-Rinci
