=== debian/watch ===
version=3
https://metacpan.org/release/Sah-Schemas-Rinci   .*/Sah-Schemas-Rinci-v?(\d[\d.-]*)\.(?:tar(?:\.gz|\.bz2)?|tgz|zip)$
