=== debian/control ===
--- 
+++ 
@@ -4,13 +4,14 @@
 Section: perl
 Testsuite: autopkgtest-pkg-perl
 Priority: optional
-Build-Depends: debhelper-compat (= 12)
-Build-Depends-Indep: libdata-sah-normalize-perl,
+Build-Depends: debhelper-compat (= 13)
+Build-Depends-Indep: libdata-sah-normalize-perl <!nocheck>,
                      perl
-Standards-Version: 4.4.0
+Standards-Version: 4.5.0
 Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libsah-schemas-rinci-perl
 Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libsah-schemas-rinci-perl.git
 Homepage: https://metacpan.org/release/Sah-Schemas-Rinci
+Rules-Requires-Root: no
 
 Package: libsah-schemas-rinci-perl
 Architecture: all
