## libsah-schemas-rinci-perl 1.1.98.0

=== debian/changelog ===
libsah-schemas-rinci-perl (1.1.98.0-2) unstable; urgency=medium

  [ Debian Janitor ]
  * Apply multi-arch hints. + libsah-schemas-rinci-perl: Add Multi-Arch: foreign.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Sat, 19 Nov 2022 18:32:35 +0000

libsah-schemas-rinci-perl (1.1.98.0-1) unstable; urgency=medium

  [ Debian Janitor ]
  * Remove constraints unnecessary since stretch:
    + libsah-schemas-rinci-perl: Drop versioned constraint on librinci-perl in
      Replaces.
    + libsah-schemas-rinci-perl: Drop versioned constraint on librinci-perl in
      Breaks.
  * Update standards version to 4.5.1, no changes needed.

  [ gregor herrmann ]
  * Import upstream version 1.1.98.0.
  * Update years of upstream and packaging copyright.
  * Declare compliance with Debian Policy 4.6.0.

 -- gregor herrmann <gregoa@debian.org>  Thu, 30 Sep 2021 16:16:02 +0200
