=== debian/control ===
--- 
+++ 
@@ -7,7 +7,7 @@
 Build-Depends: debhelper-compat (= 13)
 Build-Depends-Indep: libdata-sah-normalize-perl <!nocheck>,
                      perl
-Standards-Version: 4.5.0
+Standards-Version: 4.6.0
 Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libsah-schemas-rinci-perl
 Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libsah-schemas-rinci-perl.git
 Homepage: https://metacpan.org/release/Sah-Schemas-Rinci
@@ -18,8 +18,7 @@
 Depends: ${misc:Depends},
          ${perl:Depends},
          libdata-sah-normalize-perl
-Breaks: librinci-perl (<< 1.1.81)
-Replaces: librinci-perl (<< 1.1.81)
+Multi-Arch: foreign
 Description: Sah schemas for Rinci
  Sah::Schemas::Rinci contains Sah schemas for Rinci.
  .
