=== debian/watch ===
version=4
https://metacpan.org/release/Sah-Schemas-Rinci   .*/Sah-Schemas-Rinci-v?@ANY_VERSION@@ARCHIVE_EXT@$
